How to install php-doctrine-bundle on Debian 9 (Stretch)